* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  padding: 100px;
  background-color: #d5e1ef;
  height: 100vh;
}

img {
  width: 100%;
  height: 100%;
}
.qrcode-whitebg {
  width: 360px;
  padding: 20px;
  background-color: white;
  border-radius: 20px;
  margin: 0 auto;
}

.qrcode-border {
  padding: 64px;
  border-radius: 10px;
  background-color: #2c7dfa;
  margin-bottom: 20px;
}

.content {
  padding-top: 20px;
  padding-left: 20px;
  text-align: center;
}
h2 {
  font-size: 24px;
  color: #1f314f;
  width: 288px;
}
p {
  padding-bottom: 40px;
  color: #7d889e;
  width: 256px;
  font-size: 15px;
  margin-top: 16px;
}
